{
  "name": "qiushou-kiosk",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@vueuse/core": "^10.6.1",
    "@vueuse/integrations": "^10.6.1",
    "axios": "^1.6.2",
    "naive-ui": "^2.35.0",
    "pinia": "^2.1.7",
    "vue": "^3.3.8",
    "vue-router": "^4.0.13"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^4.5.0",
    "sass": "^1.69.5",
    "unplugin-auto-import": "^0.16.7",
    "unplugin-vue-components": "^0.25.2",
    "vite": "^5.0.0"
  }
}
